"Chromium Shortcut" = "‏اختصار Chromium";
CFBundleGetInfoString = "Chromium 140.0.7339.186, ‏حقوق الطبع والنشر لعام 2025 لصالح The Chromium Authors. جميع الحقوق محفوظة.";
NSAudioCaptureUsageDescription = "‏بعد منح Chromium إمكانية الوصول، ستتمكن المواقع الإلكترونية من طلب الإذن منك.";
NSBluetoothAlwaysUsageDescription = "‏بعد منح Chromium إمكانية الوصول، ستتمكن المواقع الإلكترونية من طلب الإذن منك.";
NSBluetoothPeripheralUsageDescription = "‏بعد منح Chromium إمكانية الوصول، ستتمكن المواقع الإلكترونية من طلب الإذن منك.";
NSCameraUsageDescription = "‏بعد منح Chromium إمكانية الوصول، ستتمكن المواقع الإلكترونية من طلب الإذن منك.";
NSHumanReadableCopyright = "‏حقوق الطبع والنشر لعام 2025 لصالح The Chromium Authors. جميع الحقوق محفوظة.";
NSLocalNetworkUsageDescription = "سيتيح لك هذا الإجراء الاختيار من بين الأجهزة المتاحة وعرض المحتوى عليها.";
NSLocationUsageDescription = "‏بعد منح Chromium إمكانية الوصول، ستتمكن المواقع الإلكترونية من طلب الإذن منك.";
NSMicrophoneUsageDescription = "‏بعد منح Chromium إمكانية الوصول، ستتمكن المواقع الإلكترونية من طلب الإذن منك.";
NSWebBrowserPublicKeyCredentialUsageDescription = "‏بعد منح Chromium إمكانية الوصول، ستتمكن المواقع الإلكترونية من طلب الإذن منك.";
